/*
 * @Author: wjc
 * @Date: 2021-12-13 11:29:50
 * @LastEditors: wjc
 * @LastEditTime: 2021-12-22 10:25:22
 * @Description:
 */

const vscode = require('vscode')

/**
 * 插件被释放时触发
 * @param {vscode.ExtensionContext} context
 */
exports.deactivate = function () { }

exports.activate = function (context) {
  // eslint-disable-next-line
  require('./openHuiKaiFa')(context)
}
